System requirements

Support for third-party products

To receive full support for a BMC product, you must have that product installed in a supported environment, as specified in the BMC product documentation. If a third-party vendor cancels support for one of its products (such as an operating system or subsystem), and that third-party product integrates or interacts with the BMC product you have licensed, you must upgrade to a supported version of that third-party product before BMC Customer Support can provide you with support for the affected BMC product. For further information, see BMC's product support policy.

Before installing PATROL for Remedy AR Server, verify that the target computer meets the following installation requirements:

Resource

Requirements

Comments

Supported Operating systems

  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2012 R2
  • Red Hat Enterprise Linux Server 5.11 and later
  • Red Hat Enterprise Linux Server 6.7 and later
  • Red Hat Enterprise Linux Server 7.1, 7.2, and 7.3
  • Oracle Solaris 5.10. 5.11, and 5.12
 
BMC Remedy Action Request System 
  • BMC Remedy Action Request System 8.1
  • BMC Remedy Action Request System 9.0
  • BMC Remedy Action Request System 9.1.02

Information about some System forms belongs to the core of the Remedy server. To enable the KM to collect data about such System forms, you must have AR Administrator privileges with read and write permission on the Remedy AR Server.

PATROL products

  • PATROL Agent version 9.6 or later
  • BMC PATROL Installation Utility version 9.6 or late

You cannot use the version 2.0 or earlier of PATROL for Remedy AR Server with PATROL Distribution Server.

To use PATROL for Remedy AR Server with PATROL Distribution Server, you must import PATROL for Remedy AR Server patch 2.0.00.01 to the Distribution Server.

While using this patch, you must not import the version 2.0.

Security levels

See PATROL Security Levels.

The PATROL Security Level is set during the installation of the PATROL infrastructure components.

If your product contains the PATROL Agent, you have an opportunity to select the security level.

Make sure that the level that you select/accept is compatible with the rest of your enterprise's PATROL
installation. Knowledge Modules (KM) inherit the security level.

Products that consist of only KMs do not provide an opportunity to change the security level during installation.

Do not use Security level 3 or higher if you are be using Enterprise Configuration or the PATROL Advisor.

These security levels require passwords to be entered every time the host is accessed.

Installing into a UNIX environment without a browser

You must launch the installation utility from the command line and use the -serveronly command line option.

.

Java Runtime Environment (JRE)

Supports any of the following Java versions:

  • Oracle Java 8.x
  • OpenJDK 8.x

Note: For the latest announcement on BMC’s Java Support policies for TrueSight monitoring solutions, see Java support for TrueSight monitoring solutions


Was this page helpful? Yes No Submitting... Thank you

Comments